Bug 218759 - [MAINTAINER] sysutils/monit: Update to 5.22.0
Summary: [MAINTAINER] sysutils/monit: Update to 5.22.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-19 19:09 UTC by martinp
Modified: 2017-06-08 08:00 UTC (History)
2 users (show)

See Also:


Attachments
patch for 5.20.0 -> 5.22.0 update (882 bytes, patch)
2017-04-19 19:09 UTC, martinp
martinp: maintainer-approval+
Details | Diff
output of: make check-plist (98.36 KB, text/plain)
2017-04-19 19:10 UTC, martinp
no flags Details
output of: make stage-qa (35 bytes, text/plain)
2017-04-19 19:11 UTC, martinp
no flags Details
output of: portlint (12 bytes, text/plain)
2017-04-19 19:11 UTC, martinp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2017-04-19 19:09:00 UTC
Created attachment 181915 [details]
patch for 5.20.0 -> 5.22.0 update

Update of Monit port to 5.22.0, patch attached + output of: portlint, make check-plist, make stage-qa.

Thanks,
Martin
Comment 1 martinp 2017-04-19 19:10:55 UTC
Created attachment 181916 [details]
output of: make check-plist
Comment 2 martinp 2017-04-19 19:11:18 UTC
Created attachment 181917 [details]
output of: make stage-qa
Comment 3 martinp 2017-04-19 19:11:38 UTC
Created attachment 181918 [details]
output of: portlint
Comment 4 Kurt Jaeger freebsd_committer 2017-04-23 07:24:36 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2017-04-23 07:25:25 UTC
A commit references this bug:

Author: pi
Date: Sun Apr 23 07:24:35 UTC 2017
New revision: 439198
URL: https://svnweb.freebsd.org/changeset/ports/439198

Log:
  sysutils/monit: update 5.20.0 -> 5.22.0

  PR:		218759
  Changes:	https://mmonit.com/monit/changes/
  Submitted by:	martinp@tildeslash.com (maintainer)

Changes:
  head/sysutils/monit/Makefile
  head/sysutils/monit/distinfo
Comment 6 Franco Fichtner 2017-05-05 11:36:23 UTC
A regression was reported here https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=219084